.awesome_count {
  display: inline-block;
  margin: 0;
  padding: 0;
  line-height: 1;
  position: relative;
  overflow: hidden;
  width: auto;

  font-size: 10rem;
  height: 10rem;
  color: $primary;

  ul, ul.awesome_count__to {
    display: inline-block;
    list-style: none;
    display: inline-block;
    margin: 0;
    width: auto;
    padding: 0;
    line-height: 1;
    position: relative;
    overflow: hidden;
    float: left;
    height: auto;

    top: 100%;
  }

  ul, ul.awesome_count__to li {
    list-style: none;
    text-align: center;
  }
}